risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element libinfo

## Synopsis

### Content Model

    (notes?,reprint,availability?,link*)

### Attributes

Name | Type | Default Value
--- | --- | ---
user | NMTOKEN | Required

## Description

### Parents

entry

### Children

availability, link, notes, reprint

HTML Presentation of risx XML DTD by DTDParse (version 2.00).